WordPress Category Grid View Gallery Plugin 'ID' Parameter Cross Site Scripting Vulnerability

Attackers can exploit this issue by enticing an unsuspecting victim to follow a malicious URI.

The following example URI is available:

http://www.example.com/wp-content/plugins/category-grid-view-gallery/includes/CatGridPost.php?ID=1172[xss]


 

Privacy Statement
Copyright 2010, SecurityFocus